package com.project.android.api.model;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

//مدل پاسخ ارسال otp

public class SendOtpRes {
    @SerializedName("R_Success")
    @Expose
    private Boolean rSuccess;
    @SerializedName("R_Error")
    @Expose
    private Object rError;
    @SerializedName("R_Code")
    @Expose
    private Integer rCode;
    @SerializedName("R_Message")
    @Expose
    private String rMessage;

    public Boolean getRSuccess() {
        return rSuccess;
    }

    public void setRSuccess(Boolean rSuccess) {
        this.rSuccess = rSuccess;
    }

    public Object getRError() {
        return rError;
    }

    public void setRError(Object rError) {
        this.rError = rError;
    }

    public Integer getRCode() {
        return rCode;
    }

    public void setRCode(Integer rCode) {
        this.rCode = rCode;
    }

    public String getRMessage() {
        return rMessage;
    }

    public void setRMessage(String rMessage) {
        this.rMessage = rMessage;
    }
}
